{
  "$schema": "https://raw.githubusercontent.com/LuaLS/vscode-lua/master/setting/schema.json",
  "runtime.version": "LuaJIT",
  "workspace.library": ["../love2d-luacats"],
  "runtime.special": {
    "love.filesystem.load": "loadfile"
  },
  "workspace.ignoreDir": ["dev_utils"],
  "diagnostics.ignoredFiles": "Disable"
}
